Bug 1122833 - [RFE] Slow usability when adding many Puppet modules to a CV
Summary: [RFE] Slow usability when adding many Puppet modules to a CV
Keywords:
Status: CLOSED DUPLICATE of bug 1154400
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
medium
low vote
Target Milestone: Unspecified
Assignee: Katello Bug Bin
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: 1122832
TreeView+ depends on / blocked
 
Reported: 2014-07-24 07:57 UTC by Dominic Cleal
Modified: 2015-12-03 17:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-16 14:15:04 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Dominic Cleal 2014-07-24 07:57:30 UTC
Description of problem:
When adding many (> 40) Puppet modules to a content view, the user interface is too slow due to the need to select them individually and specify the version to use.

It should be possible to bulk add (checkboxes?) and only specify the version if needed, else take the latest.

Version-Release number of selected component (if applicable):
6.0.3

How reproducible:
Always

Steps to Reproduce:
1. Add many Puppet modules to a content view

Actual results:
Have to click/select multiple times the number of modules

Expected results:
Only a few clicks

Comment 2 RHEL Product and Program Management 2014-07-24 08:14:26 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 4 Brad Buckingham 2015-10-16 14:15:04 UTC

*** This bug has been marked as a duplicate of bug 1154400 ***


Note You need to log in before you can comment on or make changes to this bug.